T:{Count:1b,id:"create:framed_glass"}
T:{Count:1b,id:"createdeco:zinc_window"}
T:{Count:1b,id:"createdeco:brass_catwalk"}
T:{Count:1b,id:"createdeco:andesite_catwalk_railing"}
T:{Count:1b,id:"createdeco:copper_catwalk"}
T:{Count:1b,id:"createdeco:industrial_iron_catwalk"}
T:{Count:1b,id:"createdeco:copper_bars"}
T:{Count:1b,id:"createdeco:andesite_catwalk"}
T:{Count:1b,id:"createdeco:andesite_catwalk_stairs"}
T:{Count:1b,id:"minecraft:lever"}
T:{Count:1b,id:"create:veridium"}
T:{Count:1b,id:"create:item_vault"}
T:{Count:1b,id:"create:dough"}
T:{Count:1b,id:"minecraft:lime_dye"}
T:{Count:1b,id:"minecraft:slime_ball"}
T:{Count:1b,id:"create:super_glue",tag:{Damage:0}}
T:{Count:1b,id:"create:powered_toggle_latch"}
T:{Count:1b,id:"railways:riveted_locometal"}
T:{Count:1b,id:"railways:slashed_locometal"}
T:{Count:1b,id:"railways:brass_wrapped_locometal"}
T:{Count:1b,id:"copycats:copycat_shaft"}
T:{Count:1b,id:"sophisticatedbackpacks:backpack",tag:{borderColor:8991416,clothColor:8991416}}
T:{Count:1b,id:"sophisticatedbackpacks:backpack",tag:{borderColor:1481884,clothColor:1481884}}
T:{Count:1b,id:"sophisticatedbackpacks:gold_backpack"}
T:{Count:1b,id:"create:wrench"}
I:fluid_stack&fluid:create:honey
T:{Count:1b,id:"createaddition:honey_cake"}
I:fluid_stack&fluid:sliceanddice:fertilizer
T:{Count:1b,id:"farmersdelight:rich_soil"}
T:{Count:1b,id:"farmersdelight:rice_bag"}
T:{Count:1b,id:"rechiseled:cobbled_deepslate_small_tiles_connecting"}
I:fluid_stack&fluid:railways:paint
T:{Count:1b,id:"railways:yellow_slashed_locometal"}
T:{Count:1b,id:"railways:yellow_hazard_stripes_diagonal_on_black"}
T:{Count:1b,id:"railways:black_slashed_locometal"}
T:{Count:1b,id:"createdeco:short_dusk_bricks"}
T:{Count:1b,id:"create:scorchia"}
T:{Count:1b,id:"createdeco:dusk_bricks"}
T:{Count:1b,id:"minecraft:lantern"}
T:{Count:1b,id:"create:cardboard_package_12x10",tag:{}}
T:{Count:1b,id:"create:pulp"}
T:{Count:1b,id:"create:cardboard"}
T:{Count:1b,id:"create:cardboard_block"}
T:{Count:1b,id:"create:packager"}
T:{Count:1b,id:"create:package_frogport"}
T:{Count:1b,id:"create:lime_seat"}
T:{Count:1b,id:"create:green_seat"}
T:{Count:1b,id:"createdeco:industrial_iron_nugget"}
T:{Count:1b,id:"createdeco:industrial_iron_ingot"}
T:{Count:1b,id:"createdeco:yellow_industrial_iron_lamp"}
T:{Count:1b,id:"bellsandwhistles:metro_casing"}
T:{Count:1b,id:"bellsandwhistles:metro_trapdoor"}
T:{Count:1b,id:"createdeco:short_verdant_bricks"}
T:{Count:1b,id:"createdeco:verdant_bricks"}
T:{Count:1b,id:"create:precision_mechanism"}
T:{Count:1b,id:"create:rotation_speed_controller"}
T:{Count:1b,id:"minecraft:iron_nugget"}
T:{Count:1b,id:"minecraft:chain"}
T:{Count:1b,id:"create:chain_conveyor"}
T:{Count:1b,id:"create:large_cogwheel"}
T:{Count:1b,id:"minecraft:azalea"}
T:{Count:1b,id:"minecraft:azalea_leaves"}
T:{Count:1b,id:"minecraft:flowering_azalea_leaves"}
T:{Count:1b,id:"minecraft:flowering_azalea"}
T:{Count:1b,id:"create:propeller"}
T:{Count:1b,id:"create:encased_fan"}
T:{Count:1b,id:"create:metal_girder"}
T:{Count:1b,id:"create:rope_pulley"}
T:{Count:1b,id:"create:mechanical_drill"}
T:{Count:1b,id:"create:encased_chain_drive"}
T:{Count:1b,id:"toms_storage:ts.crafting_terminal"}
T:{Count:1b,id:"toms_storage:ts.storage_terminal"}
T:{Count:1b,id:"toms_storage:ts.inventory_connector"}
T:{Count:1b,id:"create:belt_connector"}
T:{Count:1b,id:"minecraft:dried_kelp"}
T:{Count:1b,id:"create:andesite_funnel"}
T:{Count:1b,id:"minecraft:kelp"}
T:{Count:1b,id:"rechiseled:andesite_diagonal_bricks_connecting"}
T:{Count:1b,id:"create:fluid_tank"}
T:{Count:1b,id:"minecraft:bread"}
T:{Count:1b,id:"create:brass_ingot"}
T:{Count:1b,id:"create:brass_sheet"}
T:{Count:1b,id:"create:mechanical_press"}
T:{Count:1b,id:"create:blaze_cake"}
I:fluid_stack&fluid:minecraft:lava
T:{Count:1b,id:"minecraft:netherrack"}
T:{Count:1b,id:"create:cinder_flour"}
T:{Count:1b,id:"create:blaze_cake_base"}
T:{Count:1b,id:"toms_storage:ts.adv_wireless_terminal"}
T:{Count:1b,id:"toms_storage:ts.wireless_terminal"}
T:{Count:1b,id:"create:hand_crank"}
T:{Count:1b,id:"create:fluid_pipe"}
T:{Count:1b,id:"create:mechanical_pump"}
T:{Count:1b,id:"farmersdelight:pumpkin_slice"}
T:{Count:1b,id:"create:steam_engine"}
T:{Count:1b,id:"minecraft:campfire"}
T:{Count:1b,id:"minecraft:barrel"}
T:{Count:1b,id:"create:copper_sheet"}
T:{Count:1b,id:"minecraft:copper_ingot"}
T:{Count:1b,id:"create:depot"}
